package com.chenyang.nse.bussiness.service.console;

import com.chenyang.nse.bussiness.dao.PageInfo;
import com.chenyang.nse.bussiness.entity.vo.encyption.TConsoleLogVo;
import java.util.List;
import java.util.Map;

public interface OperLogService {
   List<TConsoleLogVo> queryRow(PageInfo pageInfo, String user, String range, String module);

   List<Map<String, Object>> queryList(String user, String range, String module);

   boolean checkEnc(String user, String range, String module);
}
